/* 
Theme Name: Responsive Child Theme
Theme URI: http://cyberchimps.com/guide/child-theme-example/
Description: Responsive Child Theme
Template: responsive
Version: 1.0.0
Author: CyberChimps
Author URI: https://cyberchimps.com/
License: GNU General Public License
License URI: license.txt

*/

/* =Start From Here
-------------------------------------------------------------- */
	#post-bkgnd {
		background: url("images/rightbanner.png") no-repeat scroll left bottom rgba(0, 0, 0, 0);
	}


/* =Featured Content
-------------------------------------------------------------- */
#featured {
	background: #b8b9ba; /* Show a solid color for older browsers */
	background: -moz-linear-gradient(#d6d8db, #acadb0);
	background: -o-linear-gradient(#d6d8db, #acadb0);
	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#d6d8db), to(#acadb0)); /* older webkit syntax */
	background: -webkit-linear-gradient(#d6d8db, #acadb0);
	border: 1px solid #e5e5e5;
	border-radius: 10px;
	padding-bottom: 40px;
	width: 99.8936%;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	color: #cc0033;
	background-color: #ffffff;
}

#featured p {
	font-size: 18px;
	font-weight: 200;
	line-height: 27px;
	padding: 0 40px 0 40px;
	text-align: center;
}

#featured-image {
	margin: 15% 0 0 0;
	background: url("images/rightbanner.png") no-repeat scroll left bottom rgba(0, 0, 0, 0);
}

#featured-image .fluid-width-video-wrapper {
	margin-left: -20px;
}

.featured-image img {
	margin-top: 44px;
}

/* =Post
-------------------------------------------------------------- */
.comments-link {
	font-size: 12px;
}

#cancel-comment-reply-link {
	color: #990000;
}

.post-data {
	clear: both;
	font-size: 12px;
	font-weight: 700;
	margin-top: 20px;
}

.post-data a {
	color: #111111;
}

.post-entry {
	clear: both;
}

.post-meta {
	clear: both;
	color: #9f9f9f;
	display: none;
	font-size: 12px;
	margin-bottom: 10px;
}

.post-edit {
	clear: both;
	display: block;
	font-size: 12px;
	margin: 1.5em 0;
}

.post-search-terms {
	clear: both;
}

.read-more {
	clear: both;
	font-weight: 700;
}

.attachment-entry {
	clear: both;
	text-align: center;
}

/* =Links
-------------------------------------------------------------- */
a {
	color: #008377;
	font-weight: 400;
	text-decoration: none;
}

a:hover,
a:focus,
a:active {
	color: #444444;
	outline: 0;
	text-decoration: none;
}

::selection {
	background: #999999;
	color: #ffffff;
	text-shadow: none;
}

/* =Buttons
-------------------------------------------------------------- */
a.button,
input[type='reset'],
input[type='button'],
input[type='submit'] {
	-moz-border-radius: 2px;
	-moz-box-shadow: 0 1px 0 rgba(255, 255, 255, 0.3) inset;
	-webkit-box-shadow: 0 1px 0 rgba(255, 255, 255, 0.3) inset;
	-webkit-border-radius: 2px;
	background-color: #f9f9f9; /* Alabaster */
	background-image: -webkit-gradient(linear, left top, left bottom, from(#f9f9f9), to(#f1f1f1));
	background-image: -webkit-linear-gradient(top, #f9f9f9, #f1f1f1);
	background-image: -moz-linear-gradient(top, #f9f9f9, #f1f1f1);
	background-image: -ms-linear-gradient(top, #f9f9f9, #f1f1f1);
	background-image: -o-linear-gradient(top, #f9f9f9, #f1f1f1);
	background-image: linear-gradient(top, #f9f9f9, #f1f1f1);
	box-shadow: 0 1px 0 rgba(255, 255, 255, 0.3) inset;
	border: 1px solid #dddddd;
	border-radius: 12px;
	color: #333333;
	cursor: pointer;
	display: inline-block;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#f9f9f9, endColorstr=#f1f1f1);
	font-size: 14px;
	font-weight: 700;
	line-height: 20px;
	margin: 0;
	padding: 4px 10px;
	text-decoration: none;
	text-shadow: 0 1px 0 #ffffff;
	vertical-align: middle;
	white-space: nowrap;
}

a.button:hover,
input[type='reset']:hover,
input[type='button']:hover,
input[type='submit']:hover {
	-moz-box-shadow: 0 1px 0 rgba(255, 255, 255, 0.3) inset;
	-webkit-box-shadow: 0 1px 0 rgba(255, 255, 255, 0.3) inset;
	background-color: #ffffff;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#ffffff), to(#f1f1f1));
	background-image: -webkit-linear-gradient(top, #ffffff, #f1f1f1);
	background-image: -moz-linear-gradient(top, #ffffff, #f1f1f1);
	background-image: -ms-linear-gradient(top, #ffffff, #f1f1f1);
	background-image: -o-linear-gradient(top, #ffffff, #f1f1f1);
	background-image: linear-gradient(top, #ffffff, #f1f1f1);
	border: 1px solid #dddddd;
	box-shadow: 0 1px 0 rgba(255, 255, 255, 0.3) inset;
	color: #333333;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#ffffff, endColorstr=#f1f1f1);
}

a.button:active,
input[type='reset']:active,
input[type='button']:active,
input[type='submit']:active {
	-moz-box-shadow: 0 1px 0 #ffffff, inset 0 1px 1px rgba(0, 0, 0, 0.1);
	-webkit-box-shadow: 0 1px 0 #ffffff, inset 0 1px 1px rgba(0, 0, 0, 0.1);
	background-color: #f9f9f9;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#f9f9f9), to(#f1f1f1));
	background-image: -webkit-linear-gradient(top, #f9f9f9, #f1f1f1);
	background-image: -moz-linear-gradient(top, #f9f9f9, #f1f1f1);
	background-image: -ms-linear-gradient(top, #f9f9f9, #f1f1f1);
	background-image: -o-linear-gradient(top, #f9f9f9, #f1f1f1);
	background-image: linear-gradient(top, #f9f9f9, #f1f1f1);
	box-shadow: 0 1px 0 #ffffff, inset 0 1px 1px rgba(0, 0, 0, 0.1);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#f9f9f9, endColorstr=#f1f1f1);
}

/* =Buttons (Colors)
-------------------------------------------------------------- */

a.green {
	background-color: #2e8b57; /* Sea Green 4 */
	background-image: -webkit-gradient(linear, left top, left bottom, from(#72cdf4), to(#009285));
	background-image: -webkit-linear-gradient(top, #72cdf4, #009285);
	background-image: -moz-linear-gradient(top, #72cdf4, #009285);
	background-image: -ms-linear-gradient(top, #72cdf4, #009285);
	background-image: -o-linear-gradient(top, #72cdf4, #009285);
	background-image: linear-gradient(top, #72cdf4, #009285);
	border: 1px solid #cc0033;
	color: #ffffff;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#72cdf4, endColorstr=#009285);
	text-shadow: 0 -1px 0 #cc0033;
}

a.green:hover {
	background-color: #71d09b;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#71d09b), to(#009285));
	background-image: -webkit-linear-gradient(top, #71d09b, #009285);
	background-image: -moz-linear-gradient(top, #71d09b, #009285);
	background-image: -ms-linear-gradient(top, #71d09b, #009285);
	background-image: -o-linear-gradient(top, #71d09b, #009285);
	background-image: linear-gradient(top, #71d09b, #009285);
	border: 1px solid #1d5837;
	color: #ffffff;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#71d09b, endColorstr=#009285);
	text-shadow: 0 -1px 0 #1d5837;
}

#logo {
/* background: url("images/nb_logo.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0); */
float: left;
height: 62px;
margin: 0 20px 0 0;
overflow: hidden;
/*text-indent: -9999px;*/
width: auto;
}
/* #logo img {
max-width: 960px;
width: 100%;
} */
.main-nav {float: right; clear: none; margin-top: 15px;}
.menu {
	background-color: transparent;
	background-image: none;
}
.menu a{
	background: url("images/menu_a.png") no-repeat scroll left bottom rgba(0, 0, 0, 0);
	border: none;
	font-size: 13px;
	font-weight: 400;
	height: 44px;
	line-height: 21px;
	width: 105px;
	text-shadow: none;
	white-space: normal;
	padding: 0 0 0 10px;
}
.menu a:hover {
	background: url("images/menu_hover.png") no-repeat scroll left bottom rgba(0, 0, 0, 0);
	/*color: #070af8;*/
	color: #444444;
}
.menu ul {
  margin-top: 1px;
  min-width: 0;
  width: auto;
}
.menu li li {
	background: #98b2bc;
	background-image: none;
	border-radius: 10px;
	border: 1px solid #e5e5e5;
	color: #444444;
	filter: none;
	margin: -1px 0 1px 0;
	width: auto;
}

.menu li li a {
	background: transparent !important;
	border: none;
	color: #444444;
	font-size: 12px;
	font-weight: 400;
	height: auto;
	line-height: 20px;
	padding: 5px 10px;
	text-shadow: none;
	white-space: normal;
}

.menu li li a:hover {
	background: transparent !important;
	border: none;
	color: #444444;
	filter: none;
}

.menu li li:hover {
	background: #749dad !important;
	border-radius: 10px;
	border: 1px solid #000000;
	filter: none;
}

/*.menu > li:first-child:hover,
.menu > li:first-child:hover a {
	border-top-left-radius: 8px;
	border-bottom-left-radius: 8px;
	border-top-right-radius: 8px;
	border-bottom-right-radius: 8px;
}*/
/*.menu > li:first-child,
.menu > li:first-child > a {
	border-top-left-radius: 8px;
	border-bottom-left-radius: 8px;
}*/
.menu .current_page_item a, .menu .current-menu-item a {
background: url("images/menu_hover.png") no-repeat scroll left bottom rgba(0, 0, 0, 0);
}
.front-page .menu .current_page_item a {
background: url("images/menu_a.png") no-repeat scroll left bottom rgba(0, 0, 0, 0);
}
.grid {
	border-radius: 10px;
}
.wrapper{
	border-radius: 10px;
}

body {
	background: #b8b9ba; /* Show a solid color for older browsers */
	background: url("images/page_gl.png") no-repeat fixed 0 0 #b8b9ba;
/*	background-attachment:fixed;
  	background-color: #b8b9ba;
    background-image: -moz-linear-gradient(center top , #d6d8db, #acadb0);
	background: #b8b9ba; 
	background: -moz-linear-gradient(#d6d8db, #acadb0);
	background: -o-linear-gradient(#d6d8db, #acadb0);
	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#d6d8db), to(#acadb0));
	background: -webkit-linear-gradient(#d6d8db, #acadb0); */
}
#wrapper {
	background: #b8b9ba; /* Show a solid color for older browsers */
	background: -moz-linear-gradient(#d6d8db, #acadb0);
	background: -o-linear-gradient(#d6d8db, #acadb0);
	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#d6d8db), to(#acadb0)); /* older webkit syntax */
	background: -webkit-linear-gradient(#d6d8db, #acadb0);
  border: 1px solid #e5e5e5;
  border-radius: 10px;
}
/* =Temp rules.  remove when site complete 
-------------------------------------------------------------- 
#widgets ul, #widgets ol {
  font-size: 12px;
  line-height: 1.5em;
  padding: 0 0 0 20px;
}
#widgets ul li a {
  display: inline;
  text-decoration: none;
  color: #000000;
}
 --------------------------------------------------------------
Temp rules above.  remove when site complete  */

/* =Footer
-------------------------------------------------------------- */

.powered {
	text-align: right;
	display: none;
}

/* =Widgets
-------------------------------------------------------------- */
.widget-wrapper {
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	background-color: #b8b9ba;
    background-image: -moz-linear-gradient(center top , #d6d8db, #457b92);
	background: ##b8b9ba; /* Show a solid color for older browsers */
	background: -moz-linear-gradient(#d6d8db, #457b92);
	background: -o-linear-gradient(#d6d8db, #457b92);
	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#d6d8db), to(#457b92)); /* older webkit syntax */
	background: -webkit-linear-gradient(#d6d8db, #457b92);
    border: 1px solid #000000;
    color: #424854;
	border-radius: 4px;
	margin: 0 0 20px;
	padding: 20px;
}

.widget-wrapper select,
.widget-wrapper input[type="text"],
.widget-wrapper input[type="password"],
.widget-wrapper  input[type="email"] {
	width: 75%;
}

#widgets {
	margin-top: 40px;
	background-color: #b8b9ba;
    background-image: -moz-linear-gradient(center top , #457b92, #d6d8db);
}
}

#widgets a {
	display: inline-block;
	margin: 0;
	padding: 0;
	text-decoration: none;
}

#widgets form {
	margin: 0;
}

#widgets ul,
#widgets ol {
	padding: 0 0 0 20px;
}

#widgets ul li a {
	display: inline;
	text-decoration: none;
}

#widgets .widget-title img {
	float: right;
	height: 11px;
	position: relative;
	top: 4px;
	width: 11px;
}

#widgets .rss-date {
	line-height: 18px;
	padding: 6px 12px;
}

#widgets .rssSummary {
	padding: 10px;
}

#widgets cite {
	font-style: normal;
	line-height: 18px;
	padding: 6px 12px;
}

#widgets .tagcloud,
#widgets .textwidget {
	display: block;
	line-height: 1.5em;
	margin: 0;
	word-wrap: break-word;
}

#widgets .textwidget a {
	display: inline;
}

#widgets ul .children {
	padding: 0 0 0 10px;
}

#widgets .author {
	font-weight: 700;
	padding-top: 4px;
}

.widget_archive select, #cat {
	display: block;
	margin: 0 15px 0 0;
}

#colophon-widget ul {
}

.colophon-widget {
	background: none;
	min-height: 0;
}

.colophon-widget select,
.colophon-widget input[type="text"],
.colophon-widget input[type="password"],
.colophon-widget input[type="email"] {
	width: 100%;
}

#top-widget {
}

.top-widget {
	background: none;
	border: none;
	clear: right;
	float: right;
	min-height: 0;
	padding: 0 3px 0 0;
	text-align: right;
	width: 45%;
}

.top-widget ul {
	padding: 0;
}

.top-widget select,
.top-widget input[type="text"],
.top-widget input[type="password"],
.top-widget input[type="email"] {
	width: auto;
}

.top-widget #searchform {
	margin: 0;
}

/* =Titles
-------------------------------------------------------------- */
.featured-title {
	font-size: 60px;
	letter-spacing: -1px;
	margin: 0;
	padding-top: 40px;
	text-align: center;
}

.featured-subtitle {
	padding: 0 10px;
	text-align: center;
}

.widget-title h3,
.widget-title-home h3 {
	display: block;
	font-size: 14px;
	font-weight: 700;
	line-height: 1.5em;
	margin: 0;
	padding: 10px 5px;
	color: #ffffff;
	text-align: left;
	background-color: #457b92;
	border-radius: 4px;
	/*margin: 0 0 20px;
	padding: 20px;*/
}

.top-widget .widget-title h3 {
	font-size: 14px;
	padding: 0;
	text-align: right;
}

.widget-title a {
	border-bottom: none;
	padding: 0 !important;
}

.title-404 {
	color: #993333;
}

.navigation a {
  color: #666666;
  padding: 4px 10px;
}
@media screen and (max-width: 650px) {

	body {
	}

	#logo {
		float: left;
		margin: 0;
		text-align: center;
	}

	.grid,
	.grid-right {
		float: none;
	}

	#featured-image {
		background: url("images/rightbanner.png") no-repeat scroll left bottom rgba(0, 0, 0, 0);
	}

	#featured-image .fluid-width-video-wrapper {
		margin: 20px 0 0 0;
	}
	
	.featured-title {
	    font-size: 2.25em;
	}

	.top-widget {
		float: none;
		margin: 0 auto 10px auto;
		position: relative;
		text-align: center;
		width: auto;
	}

	.top-widget .widget-title h3 {
		text-align: center;
	}

	.js .sub-header-menu {
		display: none;
	}

	.js .main-nav {
		background-color: #98b2bc;
		background-image: none;
		float: left;
		width: 120px;
	}

	.js .main-nav .menu {
		display: none;
		position: absolute;
		width: 100%;
		top: 30px;
		z-index: 1000;
	}

	.js .main-nav .menu ul {
		margin-top: 1px;
	}

	.js .main-nav .menu li {
		float: none;
		background-color: #d6d8db;
		border: none;
	}

	.js .main-nav .menu li a {
		color: #444444;
		font-size: 13px;
		font-weight: normal;
		height: 44px;
		line-height: 21px;
		padding: 0 15px;
		border: none;
		border-bottom: 1px solid #f5f5f5;
		text-shadow: none;
		text-align: left;
		cursor: pointer;
		width: auto;
	}

	.js .main-nav .menu li.current_page_item,
	.js .menu .current_page_item a,
	.js .menu .current-menu-item a {
		background-color: #d6d8db;
	}

	.js .main-nav .menu li li:hover {
		background: none !important;
	}

	.js .main-nav .menu li li a {
		background: url("images/menu_a.png") no-repeat scroll left bottom rgba(0, 0, 0, 0) !important;
		background-color: #d6d8db;
		position: relative;
		padding: 0 10px;
	}

	.js .main-nav .menu li li li a {
		position: relative;
		padding: 0 10px 0 40px;
	}

	.js .main-nav .menu li a:hover{
		background: url("images/menu_hover.png") no-repeat scroll left bottom rgba(0, 0, 0, 1);
	}
	.js .main-nav .menu li li a:hover {
		background: url("images/menu_hover.png") no-repeat scroll left bottom rgba(0, 0, 0, 1);
		filter: none;
		background-color: none !important;
	}

	.js .main-nav .menu li li a::before {
		content: none;
		position: absolute;
		top: 0;
		left: 0px;
	}

	.js .main-nav .menu li li li a::before {
		content: none;
		position: absolute;
		top: 0;
		left: 0px;
	}

	.js .main-nav .menu li li li a::after {
		content: none;
		position: absolute;
		top: 0;
		left: 0px;
	}

	.js .main-nav .menu li ul {
		position: static;
		visibility: visible;
		background-color: #ffffff;
	}

	.js .main-nav .menu ul {
		min-width: 0;
	}

	.js .main-nav #responsive_current_menu_item {
		display: block;
		padding: 5px 40px 5px 10px;
		color: #ffffff;
		font-weight: 700;
		cursor: pointer;
	}

}



/*The last 29 days of the month are the hardest."- Nikola Tesla*/